storefronts / Current account
GET
/api/me/transactions/{id}/invoiceGet Me Transaction
Returns an HTML invoice for a transaction owned by the signed-in account, including its related payment-provider events.
GET
Authentication
- Requirement
- Required
- Credential type
- session
- Scopes
- Not specified
Permissions
- Requires an authenticated storefront session.
Headers
Path Parameters
| Name | Required | Type | Details |
|---|---|---|---|
id | Yes | Not specified | Description: Identifier for the resource. |
Query Parameters
Request Body
Response Body
Errors
400 BAD_REQUEST404 NOT_FOUND500 INTERNAL_SERVER_ERRORAvailability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified

